# SYNC_SERVER

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
SEE ALSO
AUTHORS

## NAME

sync_server − server side of the synchronization (replication) engine

## SYNOPSIS

sync_server [ −C config-file ] [ −p ssf ]

## DESCRIPTION

sync_server is the server side of the the replication system. It runs on the target (replica) system and listens for connections from sync_client which provides instructions for synchronizing the replica system with the master system.

## OPTIONS

−C config-file

Read configuration options from config-file.

| −p ssf |  | Tell sync_server that an external layer exists. An SSF (security strength factor) of 1 means an integrity protection layer exists. Any higher SSF implies some form of privacy protection.

## FILES

/etc/imapd.conf

## SEE ALSO

sync_client(8)

## AUTHORS

David Carter (dpc22@cam.ac.uk), Ken Murchison (ken@oceana.com)